<html>
	<head>
	</head>
	<body>
		<div>
			<table width="100%">
				<tr>
					<td>Role</td>
					<td><?php echo $userdata['User']['role']?></td>
				</tr>
				<tr>
					<td>Email</td>
					<td><?php echo $userdata['User']['email']?></td>
				</tr>
				<tr>
					<td>Password</td>
					<td><?php echo $userdata['User']['password']?></td>
				</tr>
			</table>
			<a href="<?php echo HTTP_ROOT.'home/verify_link/'.base64_encode($userdata['User']['email']); ?>" target="_blank">Click here to active your account</a><br>
			<p>Reset your password after login.</p>
		</div>
		
	</body>
</html>
